VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CListControl::Impl Struct Reference

## Public Attributes
SharedPointer< IListControlDrawer > | drawer
SharedPointer< IListControlConfigurator > | configurator
std::vector< CListControlRowDesc > | rowDescriptions
Optional< int32_t > | hoveredRow {}
bool | doHoverCheck {false}
CCoord | minHeight {0.}

## Member Data Documentation

## ◆ configurator

SharedPointer<IListControlConfigurator> configurator

## ◆ doHoverCheck

bool doHoverCheck {false}

## ◆ drawer

SharedPointer<IListControlDrawer> drawer

## ◆ hoveredRow

Optional<int32_t> hoveredRow {}

## ◆ minHeight

CCoord minHeight {0.}

## ◆ rowDescriptions

std::vector<CListControlRowDesc> rowDescriptions

The documentation for this struct was generated from the following file:

- clistcontrol.cpp